pip3 install psycopg2安裝錯誤解決方法
作者:admin | 時間:2020-11-18 21:03:36

Error: b’You need to install postgresql-server-dev-X.Y for building a server-side extension or libpq-dev for building a client-side application. ’


解決方法安裝相關依賴:


sudo apt-get install libpq-dev


安裝成功后,再次運行安裝命令或相關配置文件


pip3 install  psycopg2==2.8 



資訊內容

誠信為本,卓越品質,做行業領跑者